body { font-family: Arial, Helvetica, sans-serif; }
#navbar .dropdown-menu li:hover > ul { margin-top: 10px }
#navbar .dropdown-menu ul { padding-bottom: 0; }
#main-search input { height: 60px; line-height: 60px; padding: 0 52px 0 30px; background: #3c4345 url("../images/search-main.png") 90% center no-repeat; border: none; outline: none; text-transform: uppercase; color: #717b7e; }
.color-overlay {  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.portfolio-entry-content h3, .home-blog-intro h2, .home-portfolio-intro h2, .home-blog-entry-content h3, .page-header h1, .page-header-title { font-weight: bold; }
.single-portfolio-color-palette, .single-portfolio-share { display: none; }